
/************** Font Embeded **************/
@import url('https://fonts.googleapis.com/css?family=Average|Fjalla+One:400|Libre+Franklin:400,100,200,300,400i,500,600,700,700i,800,900');

@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700|Montserrat:400,400i,500,500i,600,600i,700,700i,800');
/*font-family: "Fjalla One";*/

@import url('https://fonts.googleapis.com/css?family=Bitter:400,700');



@font-face {
	font-family: 'gothambold';
	src: url('../fonts/gothambold.eot?#iefix') format('embedded-opentype');
	src: local('gothambold'), 
	url('../fonts/gothambold.woff') format('woff'), 
	url('../fonts/gothambold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'garamond';
	src: url('../fonts/garamond.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/garamond.otf')  format('opentype'),
	url('../fonts/garamond.woff') format('woff'), 
	url('../fonts/garamond.ttf')  format('truetype'), 
	url('../fonts/garamond.svg#garamond') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'minion';
	src: url('../fonts/minion.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/minion.otf')  format('opentype'),
	url('../fonts/minion.woff') format('woff'), 
	url('../fonts/minion.ttf')  format('truetype'), 
	url('../fonts/minion.svg#minion') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'minionitalic';
	src: url('../fonts/minionitalic.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/minionitalic.otf')  format('opentype'),
	url('../fonts/minionitalic.woff') format('woff'), 
	url('../fonts/minionitalic.ttf')  format('truetype'), 
	url('../fonts/minionitalic.svg#minionitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'minionsemibold';
	src: url('../fonts/minionsemibold.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/minionsemibold.otf')  format('opentype'),
	url('../fonts/minionsemibold.woff') format('woff'), 
	url('../fonts/minionsemibold.ttf')  format('truetype'), 
	url('../fonts/minionsemibold.svg#minionitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'myriad';
	src: url('../fonts/myriad.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/myriad.otf')  format('opentype'),
	url('../fonts/myriad.woff') format('woff'), 
	url('../fonts/myriad.ttf')  format('truetype'), 
	url('../fonts/myriad.svg#myriad') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gothammedium';
	src: url('../fonts/gothammedium.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/gothammedium.woff') format('woff'), 
	url('../fonts/gothammedium.ttf')  format('truetype'), 
	url('../fonts/gothammedium.svg#gothammedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'myriadcondenced';
	src: url('../fonts/myriadcondenced.eot?#iefix') format('embedded-opentype'),  
	url('../fonts/myriadcondenced.otf')  format('opentype'),
	url('../fonts/myriadcondenced.woff') format('woff'), 
	url('../fonts/myriadcondenced.ttf')  format('truetype'), 
	url('../fonts/myriadcondenced.svg#myriadcondenced') format('svg');
	font-weight: normal;
	font-style: normal;
}

/************** CSS stylesheet ***************/

html, body {
  height: 100%;
}

body { 
	text-align:left;
	background:none no-repeat #fff;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease; 


    font-family: "Open Sans",sans-serif;
    font-size: 16px;
	line-height:28px;
    
    color: #202121;
    text-rendering: optimizeLegibility;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	color:#e21924;
	font-size:28px;
	line-height:34px;
	font-weight:700;
	letter-spacing: -.02em;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color:#e21924;
	font-size:22px;
	line-height:28px;
	font-weight:400;
	margin:0 0 12px;
	letter-spacing: -.02em;
}
h3 { 
font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 2px;
	font-weight: 400;
}

.quote {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-style: italic;
	font-size: 2em;
}
.banner_head{
	
	font-family: Fjalla One;
	color:#ffffff;
	font-size:44px;
    line-height: 1.3em;
text-transform: none;
letter-spacing: -.02em;
font-weight: 400;
font-style: normal;
	text-shadow: 0px 3px 3px rgba(91, 91, 91, 1);

}
p {
	line-height:24px;	
}

a {
	color: #bb011f;
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

a:hover { 
  outline:none;
  color: #ee032b;
  text-decoration:underline; 
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease; 
}

.link-effect {
  outline:none;
  opacity:1.0;
  filter:alpha(opacity=100);
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;	
}

.link-effect:hover {
  opacity:0.85;
  filter:alpha(opacity=85);
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;		
}

img {
  border:none;
  outline:none;
  
}

a img, a:hover img, a:active img  {
  border:none;
  outline:none;
}

.clearfix:after {   
   content: "";
   display: table;
   clear: both;
}

ol.unstyled, ul.unstyled {
  list-style: none;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.txt-center {
  text-align:center;
}

.txt-right {
  text-align: right;
}

.txt-left {
  text-align: left;
}

.toright {
  float:right;  
}

.toleft {
  float:left; 
}

.img-responsive {
	max-width:100%;
	height:auto;
}

.toleft.main-content ul { padding-left:0px; list-style:inside ;
	
}
.toleft.main-content li::before {
    color: #ec1c24;
    content: "\f111";
    font-family:'fontawesome' ,'Montserrat', sans-serif;
    font-size: 6px;
    padding-right: 5px;
}
.toleft.main-content ul li {
	font:normal 1em 'Open Sans', sans-serif;
	border-bottom: 1px solid #cccccc;
	display: inline-block;
	*display: inline;
	line-height: 30px;
	list-style: circle outside none;
	text-align: left;
	width: 100%;
	*zoom: 1.0;
}

/**************** General CSS styles ****************/





#header-top {
	height: 35px;
	padding: 7px 0 0;
	font-family: "Open Sans",sans-serif;
	color: #fff;
	background-color: #666666;
	font-size: 12px;
	line-height: 10px;
}

#header-top .fa-stack{ font-size:14px;
	
	
}
.navbar { padding:0.5rem 0rem; }


#header-top .fontsize12 {
	font-size:12px;
}

#header-top .fontsize14 {
	font-size:14px;
	padding-left:3px;
}

#header-top .fontsize18 {
	font-size:18px;
	padding-left:3px;
}


#header .container {
	/*background:url(../img/header.png) no-repeat top right transparent;*/
	/*height:323px;*/
	/*background-size:cover;*/	
}

.logo {
	margin:18px 14px;	
}

.top-link {
	margin-left:15px;
	padding:20px 0 0;	
}

.top-link ul {
	list-style:none;
	padding:0;
	margin:0;	
}

.top-link ul li {
	display:inline;
	color:#000000;
	font-size:14px;
	padding-right:8px;
	line-height:22px;
	vertical-align:middle;
}

.tel {
	font-family: 'Open Sans', sans-serif;
}
.icontxt { text-transform:uppercase; }
.top-link ul li a {
	color:#000;	
}

.top-link ul li img {
	margin-right:1px;	
}

.header-txt {
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-size:41px;
	line-height:46px;
	width:430px;
	margin-left:70px;
	margin-top:27px;
	text-shadow:3px 3px 5px rgba(0,0,0,0.5);	
}







	

.home {
	position:relative;
	top:-2px;	
}

#content {
	padding:25px 0;	
}

.main-content {
	width:590px;
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}

.main-content p {
	
	
	color:#414042;	
}

.testimonial {
	width:240px;
	font-family: 'Open Sans', sans-serif;
}
#testimonials .carousel-item { text-align:center;
	
	
	
}
#testimonials .carousel-item span {
	font-size: 20px;
	text-align: right;
	margin-top: 15px;
	display: inline-block;
}
#testimonials .carousel-item div {
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
	font-size: 20px;
	font-style: italic;
}
#testimonials i { color:#fff; font-size:20px; }
#testimonials  { 
	color: #fff;
	background-color: #ED1C24;
    padding-bottom: 60px;
    padding-top: 60px; }

	




.testimonial-bx:before {
	background:url(../img/testimonial-quote.png) no-repeat top center transparent;
	height:19px;
	width:17px;
	content:'';	
	display:block;
	position:absolute;
	left:8px;
}

.testimonial-bx {
	font-family: 'Open Sans', sans-serif;
	background:#e21924;
	color:#fff;
	padding:16px 30px;
	font-size:17px;
	line-height:22px;
	margin-bottom:15px;	
	position:relative;
}

.testimonial-arrow {
	background:url(../img/testimonial-arrow.png) no-repeat bottom center transparent;
	height:15px;
	width:25px;
	bottom:-13px;
	display:block;
	position:absolute;
	left:45.25%;
	text-align:center;		
}

.testimonial-author {	
	line-height:22px;
	font-size:16px;
	padding:5px 0;	
}

.testimonial-author span {
	display:block;
	color:#e21924;	
	font-family: 'Open Sans', sans-serif;
}

.search-content {
	font-size:13px;
	margin:0 0 35px;
}

.search-bx {
	background:#ded9d5;	
	padding:19px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}



input[type="checkbox"] {
	position:relative;
	top:1px;
	margin-right:1px;	
}

.btn {
	background:#e21924;
		font-family: 'Open Sans', sans-serif;
	border-radius: 0;
	color:#fff;
	font-size:14px;
	margin-top:13px;
	padding:14px 45px;	
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;	
}

.btn:hover {
  opacity:0.8;
  filter:alpha(opacity=80);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	border:1px solid #e21924;
	background-color: #FFFFFF;
	color:#e21924;
		
}


.search-btn {
	border:1px solid #ebebeb;	
}

.community h2 {
	margin-bottom:2px;
}

.community-txt {
	font-size:12px;
	color:#7f7f7f;
	line-height:12px;
	margin-bottom:14px;	
}

.community .map {
	width:100%;
	height:500px;	
}

.footer {
	color:#bbb;
	padding:20px 0 15px;
	line-height:18px;
	font-size:12px;
	background:#2a2929;	
}

.footer a {
	color:#bbb;	
}

.link-bx {
	width:19%;
	float:left;	
}

.link-bx ul {
	margin:0;
	padding:0 12px 0 0;
	list-style:none;
}

.link-bx .title {
	color:#fff;
	 font-weight: 700;	
}

.f-logo {
	width:23%;
	float:left;	
}

.f-logo-txt {
	font-size:0.9em;
	padding:7px 0;
	font-family: 'Open Sans', sans-serif;
}

.f-social {
	margin:0;
	padding:0;
	list-style:none;
}

ul .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding-bottom: 6px;
}

.f-social li {
	display:inline;
	padding-left:4px;	
}

.copyright { 
	color:#fff;
	font-size:10px;
	padding-top:10px;
	padding-bottom:10px;	
}
	
ul .career img {
	position:relative;
	top:-3px;	
}

label {
	font-weight:normal;	
}
/*------------------------search--community---------------*/
#srch_main {
    border-bottom: 1px solid #ccc;
   /* box-shadow: 0 -60px 67px -67px #ccc inset;*/
    float: left;
    width: 100%;
	margin-top:30px;
	font: 18px/130% 'Open Sans', sans-serif;
	font-size:12px;
	position:relative;
	padding-bottom:15px;   
}

#srch_main .srlogo img {
	max-width: 150px;
}



#srch_main h3 { margin:0px; font-size:14px; font-weight:bold; }
#srch_main .srcares > ul {
    margin: 0;
    padding: 0;
}

#srch_main .srcares li {
	line-height:15px;
    float: left;
	font-size:1em;
    list-style: outside none none;
    margin: 0;
	border-bottom:0px;
    width: 215px;
	/*list-style-image:url(../img/check.jpg);*/
	list-style-position:inside;
}

#srch_main .srfcname {
	
	width:100%;
	max-width:700px;
	position:absolute;
	}

#es_form input,#es_form button,#es_form select,#es_form textarea {
    border: 1px solid #999999;
    border-radius: 5px;
    height: 30px;
    margin: 0px 0px 1%;
    max-width: 250px;
    padding: 1%;
    width: 92%;
}
#es_form span { display:block; font-size:15px; }

#es_form input[type="submit"] {
    background-color: #ED1C24;
    border: 0 none;
    color: #ffffff;
    font-weight: 600;
    height: 30px;
    margin: 8px 0 0;
	line-height:16px;
}
#es_form textarea {
    border: 1px solid #999999;
    border-radius: 5px;
    height: 120px;
    margin: 0px 0% 1%;
    max-width: 250px;
    padding: 1%;
    width: 92%;
}
#homecontents h1 { 
color: #ED1C24;
}
#homecontents h2 {
	color: #555;
}
.homesubhead h3 { margin:0;  } 

.homesubhead {
	background-color: #555555;
	text-align: center;
	padding: 10px 0px;
	margin: 0px;
	color: #fff;
}
#ourpartners .row .col-md-2 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 25px;
}
#ourpartners .row img { width:100%; max-width:110px; }

/*----------------------------footer logo-------------*/
#ourpartners .row a {
	
	background-position: center center;
	display: block;
	height: 113px;
	background-repeat: no-repeat;
}




#footerbot i {
	border-radius: 69%;
	border: 1px solid #fff;
	padding: 8px;
	width: 30px;
	height: 30px;
	text-align: center;
	font-size: 14px;
}
#footerbot i.fa-envelope { background-color:#006242; }
#footertop input[type="email"] {
	width: 90%;
	padding: 5px 5px;
	margin-bottom: 10px;
}
#footertop button {
	padding: 10px 40px;
	margin: 9px 1px;
	background-color: #ED1C24;
	border: 0px;
	color: #fff;
	font-size: 13px;
}
#footertop h2 { 
color: #ED1C24;
}

#footertop   ul.flinks {
	padding: 0;
	list-style: none;
}
#footertop   ul.flinks ul {
	padding: 0;
	
}
#footertop   ul.flinks  li {
	padding: 0;
	list-style: none;
}

#footertop ul.flinks ul li {
	padding-left: 20px;
	list-style: disc inside;
}
.navbar  li.acclub {  

}
.navbar li.acclub a {
	background-color: #ED1C24;
	color: #fff;
	padding: 2px 10px;
	margin-top: 5px;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}
.navbar li.acclub a:hover
{
	text-decoration:none;
	
}
/*------------------------------------------------------*/
/************** + CSS Media Querries for Responsive Layout + **************/

@media (max-width:950px) {

	.header-txt {
		font-size:37px;	
	}
	.navbar-nav > li > a {
		padding: 11px 37px 10px;	
	}
	#header ul .login {
		display:block;
		padding-top:7px;	
	}
	#header ul .social {
		display:inline-block;
		padding-top:7px;	
	}
	.main-content {
		width:500px;	
	}
	.search-content {
		font-size:12px;
	}
	.community .map {
		height:370px;	
	}
}



@media (min-width:769px) {
	#srch_main .srchead {
  float: right;
    font-size: 16px;
    font-weight: bold;
    left: 196px;
    max-width: 700px;
    position: absolute;
    width: 100%;
}
#srch_main .srlogo {
	
	width:16%;
	float:left;
	margin-left:20px;
	
}

#srch_main .sraddres {
	
	width:25%;
	margin-top:25px;
	float:left;
	
}


#srch_main .srcares {
	
	width:50%;
	margin-top:25px;
	float:left;
	
}
#header .h-top {
	position:absolute;
	z-index:999;
	
}

.search-inner {
	background:#fbfbfb;	
	border:1px solid #b7b7b7;
	padding:17px 18px;	
	 overflow:hidden;
    -webkit-column-count:4;
    -moz-column-count:4;
    -o-column-count:4;
    column-count:4;
}

.search-field {
	width:100%;
	display:inline-block;
	vertical-align:top;	
}

#homecontents { padding:60px 0px 60px 0px; display: flex; }
}
@media (max-width:768px) {
	
	/***********Navigation cross button css start************/
	.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
   display: block;
   background-color: #fff;
   height: 3px;
   width: 25px;
   margin-top: 4px;
   margin-bottom: 4px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 2px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 1;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 2px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 1;
}


	
	
	
	
	.navbar.hilite {
	background: #fff !important;
	width: 100%;
	text-align: left;
}

	/***********Navigation cross button css end************/
	
	#srch_main .srchead {
  float: right;
    font-size: 16px;
    font-weight: bold;
    max-width: 700px;
   
    width: 100%;
}
#srch_main .srlogo {
	
	width:70%;
	float:left;
	margin-left:20px;
	
}


#srch_main .sraddres {
	
	width:100%;
	margin-top:25px;
	float:left;
	
}	
	

#srch_main .srcares {
	
	width:100%;
	margin-top:25px;
	float:left;
	
}	
.srchead > span {
    display: block;
    margin: 0 0 30px;
    width: 100%;
}	
	
	

	.mpadding { padding:0 !important; }	
	#header .container {
		/*background:url(../img/header-res.png) no-repeat top right transparent;
		height:270px;*/
	}
	.logo, .top-link, .header-txt {
		width:auto;
		float:none;
		text-align:center;	
	}
	.logo {
		margin:15px 0 10px;	
	}
	#header .career {
		padding:6px 0 0	
	}
	.top-link {
		padding:6px 0;	
	}
	.header-txt {
		font-size:18px;
		margin:0;
		line-height:22px;	
	}
	.r-hide {
		display:none;
	}
	.top-link ul li {
		display:block;
		text-align:center;	
	}
	.navbar-default {
		background-image:none;
		min-height:48px;
		background-color:#f1f1f1;	
	}
	.navbar-nav {
		background: none repeat scroll 0 0 #006242;
		margin:0;
		overflow: hidden;
	}
	.navbar-nav > li:last-child, .navbar-nav > li > a {
		background-image:none;	
	}
	.main-content, .testimonial {
		font-size:13px;
		width:auto;
		float:none;	
	}
	.testimonial {
		margin:10px 0;	
	}
	.testimonial-arrow {
		left:49.25%;	
	}
	.search-content {
		margin:0 0 22px;	
	}
	.search-field {
		width:49%;	
	}	
	.link-bx, .f-logo {
		width:auto;
		float:none;
		margin-bottom:12px;
		text-align:left;	
	}
	.community .map {
		height:280px;	
	}
	#wowslider-container1 { display:none; }
	
	.search-inner {
	background:#fbfbfb;	
	border:1px solid #b7b7b7;
	padding:17px 18px;	

}

.search-field {
	width:24%;
	display:inline-block;
	vertical-align:top;	
}

#homecontents { padding:25px 0px 60px 0px; display: flex; }
}

@media (max-width:480px) {	
	.search-field {
		width:99%;	
	}
	.community .map {
		height:220px;	
	}
	#searchbox .btn {
	margin-bottom: 20px;
	margin-top: 0px !important;
}
#searchbox > form > div.form-group {
	
	margin-bottom: 20px;
}

}

#loginbox {
    border: 1px solid #999;
    border-radius: 5px;
    max-width: 500px;
    padding: 20px;
    width: 100%;
	display:inline-block;
	font-size:14px;
	line-height:40px;
}

#loginbox .logname {
	float:left;
	max-width:120px;
	width:100%;
	
}
#loginbox .boxfiled {
	float:left;
	max-width:500px;
	width:100%;
	text-align:center;
	
}
#loginbox .logfield {
	float:left;
	max-width:330px;
	width:100%;
}

#loginbox input[type="submit"] {
    background-color: #ed1c24;
    border: 0 none;
    color: #ffffff;
    font-weight: 600;
    height: 30px;
    line-height: 16px;
    margin:8px 30px 0 43px;
	max-width: 100px;
}

#loginbox input, #loginbox button, #loginbox select, #loginbox textarea {
    border: 1px solid #999999;
    border-radius: 5px;
    height: 30px;
	line-height:30px;
    margin: 0 0 1%;
    max-width: 350px;
    padding:1% 1% 1% 8px;
    width: 92%;
}

    /* PDF document links */
#userfiles a[href$='.pdf'] {
 background: url("../img/pdf.png") no-repeat scroll left center / 32px auto transparent;
    display: inline-block;
background:-size:40px;
 line-height: 50px;
    padding-left: 50px;
}
 
/* Excel Documents links */
#userfiles a[href$='.xlsx'], a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
background:transparent url(../img/excel.png) center left no-repeat;
display:inline-block;
background:-size:40px;
 line-height: 50px;
    padding-left: 50px;
}
 
/* Word Document Links */
#userfiles a[href$='.docx'], a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {
background:transparent url(../img/word.png) center left no-repeat;
display:inline-block;
background:-size:40px;
 line-height: 50px;
    padding-left: 50px;
}
 
/* mailto: links */
#userfiles a[href^="mailto:"] {
background:transparent url(../img/mailto.png) center left no-repeat;
display:inline-block;
background:-size:40px;
 line-height: 50px;
    padding-left: 50px;
}



@media (min-width:769px) {
	
	.navbar-toggleable-md .navbar-nav .nav-item:last-child a {
    padding-right: 0;
}	
#slideshow { 
      height: 290px;
    margin: 0 auto 60px;
    padding: 10px;
    position: relative;
    width: 240px;; 
}

}
@media (max-width:768px) {
	#slideshow { display: none; }
}
#slideshow > div { 
    position: absolute; 
   /* top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; */
}
.topsmedia a img:hover { opacity: 0.8;
	
}
.input-block-capha {
    border: 1px solid #cecece;
    border-radius: 2px;
    color: #b3b3b3;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-style: italic;
    margin: 0 0 10px;
    padding: 3px 7px;
    width: 86% !important;
}

/***********New css********/
 #header-top .fa-users,
.fa.fa-circle.fa-stack-2x {
    color: #ed1c24;
}

.fa.fa-square.fa-stack-2x {
    color: #ed1c24;
}

.smsq {
	
}
.smsq i:nth-child(1) {
  color: #ed1c24;
}

.smsq i:nth-child(2) {
  color: #fff;
  background-color:#ed1c24;
	
}
.navbar-brand img { height:150px; width:100%; max-width:240px; }

#myCarousel .carousel-inner > .carousel-item > img, .carousel-inner > .carousel-item > a > img
{
	width:100%;
	
	
}

#myCarousel .carousel-item {
   
	height: 300px;
	background-size: cover;
	background-position: center;
  
  
}

#myCarousel .carousel-item.active, .carousel-item-next, .carousel-item-prev {
    display: inherit;
}

/************search box css start **************/

.sr_opt {
    display: inline-block;
    margin: 2px 5%;
    width: 90%;
}
#searchbox .heading {
	margin: 3% 5%;
	font-weight:bold;
	font-size:18px;
	
}
#searchbox .link {
    padding-left: 0;
}
.errspan {
    color: #888888;
    
    float: right;
    font-size: 19px !important;
    margin: 3% 10%;
    position: absolute;
    right: 0px;
    top: 60px;
   
    z-index: 2;
}
#searchbox .link a { color:#fff; text-decoration:underline;  }
#searchbox .btn-primary:hover { 
	background-color: #fff;
color: #e21924;
	border: 1px solid #e21924;
opacity: 1;
}
#searchbox .btn {
	background:#e21924;
	border:0px solid #e21924;
	color:#fff;
	font-size:14px;
	margin-top:13px;
	padding:14px 45px;
	  margin-left: 5%;
    margin-right: 0;
	
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;	
}
#livesearch {background-color:#fff; color:#888; }
#livesearch a { color:#888; }
#livesearch > span {
    border-bottom: 1px solid;
    display: block;
	  padding-bottom: 5px;
    padding-top: 5px;
}
#searchbox input,#searchbox select,#livesearch {
    margin: 3% 5%;  
    width: 90%;
	font-size:14px;
}
/************search box css end **************/

#helpsection { background-color:#eee;
				padding-top: 60px;
				padding-bottom: 60px;
 }
#helpsection .row .col-sm-3 div { min-height:156px; position:relative; background-size: cover; position:relative;  }
#helpsection .row .col-sm-6 div { min-height:515px; position:relative;  background-size: cover; position:relative;   }


#helpsection .row .smalbox a {
	
	display:block;
	position: absolute;
	background-color: rgba(235, 34, 39, .5);
	width: 100%;
	bottom: 0;
	
}

#helpsection .row .mainbox a {
	display:block;
	position: absolute;
	background-color: rgba(235, 34, 39, .5);
	width: 100%;
	bottom: 0;
	
}
#helpsection .row a:hover {
	 background-color: rgba(235, 34, 39, .9);
	 text-decoration:none;
     /*opacity: 0.7;*/
	}
#helpsection .row h3 {
	bottom: 45px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0px 0px 10px;
	margin: 0;
}
#helpsection .row p {
    bottom: 0;
    color: #ffffff;
    line-height: 14px;
    font-weight: 400;
    margin-bottom: 0px;
    padding: 0px 35px 10px 10px;
    font-size: 12px;
	
}

#moreinfo {
    background-color: #eeeeee;
    padding: 60px 0;
}

#moreinfo .row .col-sm-4 a, #moreinfo .row .col-sm-4 i {
	text-decoration: underline;
	margin-top: 15px;
display: inline-block;
}
#gettoknow {
	padding: 60px 0px !important;
}
#gettoknow .col-sm-5 {
    background-color: #333333;
    display: inline-block;
    height: 320px;
    position: relative;
    text-align: center;
}
#gettoknow i {
    color: #777777;
    font-size: 100px;
    left: 45%;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 40%;
}

#homecontents p { margin-bottom:0px; }
#testimonials h1,#helpsection h1,#moreinfo h1, #gettoknow h1,#gettoknow,#mission h1{ padding:0px 0px 20px 0px; margin:0 auto; text-align:center; color:#000;  }
#testimonials h1 {
    padding-top: 0; color:#fff; 
}
#mission {
    background-color: #eeeeee;
    padding: 20px 0;
	text-align:center;
}
#contacus { background-color:#ED1C24; padding:60px 0px;
	
}
#contacus input { height:45px; margin: 0px 0px 10px 0px; }
 #contacus textarea { height:155px; }
#contacus input, #contacus textarea {
	width: 100%;
	border-radius: 0;
	font-size:12px;
	color:#bbb;
	border: 0px solid;
}
#contacus .heading {
	color: #fff;
	padding-bottom: 20px;
	font-size: 18px;
	width: 50%;
	float: left;
	font-weight: bold;
}
#contacus .btn {
	border: 1px solid #fff;
	font-family: 'Open Sans', sans-serif;
	border-radius: 0;
	font-weight:normal;
	padding: 14px 45px;
}
#contacus .btn:hover {
	background-color: #fff;
	color: #e21924;
	opacity: 1;
}

#footerbot { background-color:#000; }

#header {
   
}
#header-top span a {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link {
   
    font-weight: 700;
	color:#58595b; 
}
.navbar-light .navbar-nav .nav-link:hover { color:#ec1c24; 
}
.navbar-toggleable-md .navbar-nav .nav-link {
	font-size:0.9rem;
    padding-left: 10px;
    padding-right: 10px;
	font-family: "Open Sans",sans-serif;
	
	letter-spacing: -.01em;
	text-transform:capitalize;
	font-weight:500;
}
#navbarSupportedContent { padding-top:20px; padding-bottom:0px; padding-left:0px;
	padding-right:0px; }
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-menu { margin:0px; padding:0px; background-color:#f2f2f3; }
button, input, optgroup, select, textarea {
    font-family: 'Open Sans', sans-serif;
   
}
.dropdown-item {
	color: #58595b;
	border-bottom: 1px solid #888;
	font-family: "Open Sans",sans-serif;
	font-size: 0.9rem;
	font-weight: 400;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left:0.7rem;
}
	 .dropdown-item:focus, .dropdown-item:hover
	 { color:#fff; background-color:rgba(0, 0, 0, 1);
		 
	 }

@media (min-width: 1025px) {
	#searchbox { max-width:490px; }
}
@media (min-width: 1024px) and (max-width: 1024px) {
	#searchbox { max-width:400px; }
	.banner_head { font-size:34px; }
	#myCarousel .carousel-caption { max-width:365px; }
	#searchbox .btn { margin-top:0px; margin-bottom:20px; }
	
}
@media (min-width: 767px) and (max-width: 768px) {
.custalign { text-align:right; margin-right:60px; }
#myCarousel .carousel-caption { display:none !important; }
#searchbox .btn { margin-top:0px; margin-bottom:2px; }
.navbar-brand img { margin-bottom:20px; }

#myCarousel	.container { top:10px !important; } 

}
@media (min-width: 768px) {
	
	#myCarousel .carousel-caption {
	bottom: 15%;
	left: 12%;
	max-width: 970px;
	z-index: 10;
	right: 0px;
}
#myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 2.8rem;
	font-family: 'Bitter', serif;
	text-shadow: 1px 3px 4px rgba(0,0,0,0.9);
	line-height: 3rem;
	font-weight: 700;

   
	/*height: 300px;
	background-size: cover;
	background-position: center;*/
  
  
}
#myCarousel .carousel-item h2 {
	color: #fff;
	font-size: 1.4rem;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 2px 3px rgba(0,0,0,0.9);
	line-height: 2rem;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 15px;

   
	/*height: 300px;
	background-size: cover;
	background-position: center;*/
  
  
}	
	.carousel-caption .orange {
	font-size: 20px;
	color: #fff;
	border: solid 1px #eee;
	/* text-shadow: 1px 1px 1px #333333; */
	background: #ED1C24;
	padding: 10px 50px;
	border-radius: 40px;
	font-weight: 600;
	font-family: "Lato", sans-serif;
}

.carousel-caption .orange:hover {
	/* background: #f47c20; */
	/* background: -webkit-gradient(linear, left top, left bottom, from(#0B895D), to(#114B35)); */
	background: -moz-linear-gradient(top, #000, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000');
	color: #fff;
}
	
	
	
	.navbar li.acclub {
	margin-left: 20px;
}
	
	#searchbox { max-width:400px; }
	.mobonly { display:none; }
	.container > .navbar { padding-bottom:0px; }
	.fixed .navbar-toggleable-md .navbar-nav .nav-link { 
	padding-bottom:22px !important; 
	
	}

	.navbar-toggleable-md .navbar-nav .nav-link { 
	padding-bottom:44px; 
	
	}
.dropdown-menu {
	border-radius: 0px;
	background-color: rgba(200, 200, 200, 0.95);
}
	  .dropdown-menu {
    border-top:5px solid #e21924;
}
	 
	 
	

.custalign { text-align:right; }
#searchbox {
	
  background-color: #555;
    color: #ffffff;
   
    position: absolute;
    right: 9%;
    top: 5%;
    width: 86%;
	padding-bottom:10px;
    z-index: 20; 	
}
#myCarousel	.container {
		width:100%;
		padding:0 20px;
		top:40px;
	}

.navbar-toggler-right { top:-28px; right:0px; } 

#header.fixed {
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
	border-bottom: 1px solid #666666;
	
}
#header.fixed .navbar-brand img {
    height: 90px;
	 -webkit-transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;	
}
#header.fixed #navbarSupportedContent {
    padding-top: 0;
	padding-bottom: 0;
	 -webkit-transition: height 0.8s ease;
    -moz-transition: height 0.8s ease;
    -o-transition: height 0.8s ease;
    transition: height 0.8s ease;	
}
#content.movup {
	padding-top: 120px !important;
}
#header {
 -webkit-transition: height 0.8s ease;
    -moz-transition: height 0.8s ease;
    -o-transition: height 0.8s ease;
    transition: height 0.8s ease;	
}




#srch_main .srcares li:last-child:not(:nth-child(even)) {
	max-width:430px;
	width:100%;
	
}
}
@media (max-width: 767px) {
	#myCarousel .carousel-caption {
	bottom: 15%;
	left: 2%;
	max-width: 970px;
	z-index: 10;
	right: 0px;
}
#myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 1.8rem;
	font-family: 'Bitter', serif;
	text-shadow: 1px 3px 4px rgba(0,0,0,0.9);
	line-height: 2rem;
	font-weight: 700;

   
	/*height: 300px;
	background-size: cover;
	background-position: center;*/
  
  
}
#myCarousel .carousel-item h2 {
	color: #fff;
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 2px 3px rgba(0,0,0,0.9);
	line-height: 2rem;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 10px;
}	
	.carousel-caption .orange {
	font-size: 18px;
	color: #fff;
	border: solid 1px #eee;
	/* text-shadow: 1px 1px 1px #333333; */
	background: #ED1C24;
	padding: 5px 12px;
	border-radius: 40px;
	line-height:22px;
	font-weight: 600;
	font-family: "Lato", sans-serif;
}

.carousel-caption .orange:hover {
	 background: #000; 
	/* background: -webkit-gradient(linear, left top, left bottom, from(#0B895D), to(#114B35)); 
	background: -moz-linear-gradient(top, #000, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000');*/
	color: #fff;
	cursor:pointer;
}
	
	
	
	.desktponly { display:none; }
	.custalign { text-align:right; }
	.custalign .topsmedia a { text-align:right; margin-left:15px; }
	#searchbox {
	
  background-color: #555;
    color: #ffffff;
   
    position:relative;
    right: 0;
    top: 5%;
    width: 100%;
    z-index: 20; 	
}
#myCarousel	.container {
		width:100%;
		padding:0px;
		
	}
.navbar-brand { text-align:center; margin-right:0px; }
.navbar-brand img { max-width:100% !important; }


}
@media (max-width: 768px) {
	
.mobpadd {
    padding: 0;
}

#searchbox form .row{ padding-left:0px; padding-right:0px; margin:0 auto;  
	
}

#searchbox form .row .btn{ margin-left:0px; width:100%;  
	
}

.navbar-toggler-right { top:-30px; left: 7px; }
.navbar-light .navbar-nav .nav-link { color:#fff; }
.icontxt { text-transform:capitalize; }  
}

.navbar-toggler { padding: 0.05rem 0.25rem;  cursor: pointer; border:0px; }
.sr_opt input[type="radio"] {
    margin-top: 10px !important;
	margin-right:0px !important; 
}
.form-group .sr_opt label, .form-group .sr_opt #byzip_state, .form-group .sr_opt #bycommunity {
    display: ruby-base;
    float: left;
    font-size: 14px;
    margin: 6px;
    width: auto;
	
}
#moreinfo h3 {
	font-size: 18px;
	/* padding: 10px 0px; */
	text-align: left;
	font-weight: bold;
	font-family: Libre Franklin;
}
.form-group {
    margin-bottom: 0.5rem;
}

.contactform { background-color:#ccc; }


/******************/

      .note {
          position:relative;
         
         
         
          color:#fff;
         
          overflow:hidden;
      }

      .note:before {
          content:"";
          position:absolute;
          bottom:0;
          right:0;
          border-width:40px 40px 0 0; /* This trick side-steps a webkit bug */
          border-style:solid;
           /*border-color:#fff #fff #658E15 #658E15; A bit more verbose to work with .rounded too */
		  
		  border-color:transparent #000 transparent #000;
          background:transparent; /* For when also applying a border-radius */
          display:block; width:0; /* Only for Firefox 3.0 damage limitation */
          /* Optional: shadow */
        /*  -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);*/
      }
	  .note i {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size:14px;
}
#pageimg {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    height: 270px;
    position: relative;
    display: block;

}
#pageimg .container {
	
}
#innersearch {
	max-width: 400px;
	padding: 20px;
	height: 269px;
	position:relative;
	display: block;
	background-color: #666666D5;
}
#innersearch .heading {
	color: #fff;
	font-size: 18px;
	margin-bottom: 10px;
	display: block;
}
#innersearch .sr_opt
{ color:#fff;
	
	
}
#innersearch .inerrspan {
	color: #888888;
	float: right;
	font-size: 19px !important;
	margin: 3% 10%;
	position: absolute;
	right: 0px;
	top: 50px;
	z-index: 2;
} 
#innersearch input,#innersearch select,#livesearch {
    margin: 0% 0%;  
    width: 100%;
	font-size:14px;
	border:0px;
}
#pageimg img { width:100%; top:0;  position:absolute; }

.toleft.main-content p {
	width: 100%;
	display: inline-block;
}
.toleft.main-content hr {

    margin: 0px 0 20px 0;
	border: 1px solid #999;

}
.toleft.main-content .spl_img {
	margin:5px 0px 15px 0px;
	width:100%;
	 float:left;
	 
}

@media (max-width: 768px) {
    .navbar-collapse {
        position: absolute;
		z-index:21;
        top: 0px;
        right: 1%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
		min-height:100vh;
		background-color:#006242;
		min-height:100vh;
        transition: all 0.2s ease-in;
    }
    .navbar-collapse.collapsing {
        height: 100%; !important;
		
        transition: all 0.2s ease;
        right: 100%;
    }
    .navbar-collapse.show {
        right: 0;
    }
	
	 .nav-link {
	padding-left: 12px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
}
#moblogin { text-align:center; background-color:#ED1C24; } 
#moblogin  a { color:#fff; } 

